<?php
$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] ?: array()) + array();






interface PeopleGRENamesProvider extends Countable
{
    public function SetFilterKeywords($keywords);
    public function GetList($page_size, $start_el = 0);
}